Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.NEP.Stop

class slepc4py.SLEPc.NEP.Stop

  Bases: `object`

  NEP stopping test.

  - `BASIC`: Default stopping test.

  - `USER`: User-defined stopping test.

  Attributes Summary

  `BASIC` | Constant `BASIC` of type `int`
  `USER` | Constant `USER` of type `int`

  Attributes Documentation

  BASIC: int = BASIC

    Constant `BASIC` of type `int`

  USER: int = USER

    Constant `USER` of type `int`